/*
Theme Name: Keops-child
Description: Thème enfant
Author: Haze
Author URI:
Version: 1
Template: Keops
Text Domain: Keops-child
*/

nav.menu a > img.logo {
  margin-bottom: -4px;
  height: 72px;
}

.articles img {
  height: auto;
}

.w-blog-entry-link h2 {
  width: 100%;
  text-align: center;
}

button#open-button {
  display: none;
}
div.main section.intro-section{
  width:100%;
  padding:0;
  display:flex;
  background:#F1F3F4;
  border-radius:5px;
  border:none;
}
div.main section.intro-section .left {
  width:60%;
  padding:20px 60px;
}
div.main section.intro-section .right {
  width:40%;
  background-size:cover;
  border-radius:0 5px 5px 0;
}
@media (max-width: 1199px) {
  div.main section.intro-section{
    margin:0 1rem;
    width:calc(100% - 2rem);
  }
  div.main section.intro-section .left p {
    margin: 1rem 0;
    padding: 0;
  }
}
table.casino-ranking, table.casino-ranking tbody,table.casino-ranking tbody tr, table.casino-ranking tbody tr td, table.casino-ranking thead, table.casino-ranking thead tr, table.casino-ranking thead td{
  display:flex;
  margin:0;
  padding:0;
  font-weight:700;
  font-size:20px;
  line-height:26px;
  color:#363439;
}
table.casino-ranking{
  border:none!important;
}
table.casino-ranking tbody{
  flex-direction:column;
  max-width:100%;
}
table.casino-ranking tbody tr{
  padding:15px;
  border-radius:5px;
  margin:10px 0;
  box-shadow:0 0 6px #C9B4F0;
}
table.casino-ranking tbody tr td{
  border:none!important;
}
table.casino-ranking tbody tr td img{
  height:auto;
}
table.casino-ranking tbody tr td:first-of-type{
  margin-right:20px;
  flex:0 0 73px;
  max-width:73px;
}
table.casino-ranking tbody tr td:first-of-type p,table.casino-ranking tbody tr td:first-of-type strong, table.casino-ranking tbody tr td:first-of-type b{
  margin:0;
  max-width:100%;
}
table.casino-ranking tbody tr td:nth-of-type(2){
  flex:1 1 300px;
  text-align: left;
}
table.casino-ranking tbody tr td:nth-of-type(3){
  margin:0 20px;
  flex:0 0 90px;
  flex-wrap:wrap;
  align-content:center;
  justify-content: center;
}
table.casino-ranking tbody tr td:nth-of-type(3) br{
  display:block;
  width:100%;
  content:"";
}

table.casino-ranking tbody tr td:nth-of-type(3) img{
  flex:0 0 16px;
}
table.casino-ranking tbody tr td:nth-of-type(3) img:first-of-type{
  break-before: left;
}
table.casino-ranking tbody tr td:nth-of-type(4){
  margin:0 20px 0 10px;
  flex:0 0 130px;
  align-items:center;
  justify-content: center;
  text-transform: uppercase;
}
table.casino-ranking tbody tr td:nth-of-type(4) img{
  margin:0 5px 0 0!important;
}
table.casino-ranking tbody tr td:last-of-type{
  margin:0 0 0 10px;
  flex:0 0 207px;;
  align-items:center;
  justify-content: center;
}
table.casino-ranking tbody tr td:last-of-type div.cta-wrapper{
  margin:0;
  flex:0 0 100%;
  max-width:100%;
}
table.casino-ranking tbody tr td:last-of-type a{
  flex:0 0 100%;
  display:block;
  margin:0;
  font-size:25px;
  line-height:50px;
  text-transform:uppercase;
  color:#E6104E;
}
table.casino-ranking tbody tr td:last-of-type a:hover,table.casino-ranking tbody tr td:last-of-type a:focus{
  color:#4D2E87;
}
table.casino-ranking tbody tr td:last-of-type a.cta,table.casino-ranking tbody tr td:last-of-type div.cta-wrapper #cta a{
  padding:0;
  font-size:25px;
  line-height:50px;
  color:#fff;
  background:#E6104E;
  box-shadow:none;
  border-radius:5px;
}
table.casino-ranking tbody tr td:last-of-type a.cta:hover,table.casino-ranking tbody tr td:last-of-type div.cta-wrapper #cta a:hover,table.casino-ranking tbody tr td:last-of-type a.cta:focus,table.casino-ranking tbody tr td:last-of-type div.cta-wrapper #cta a:focus{
  background:#4D2E87;
}

#sommaire{
  margin: 0;
  padding: 40px 20px;
  background:#F1F3F4;
  border-radius:5px;
}
#sommaire > strong{
  font-size:30px!important;
}
#sommaire > ul{
  border:none!important;
  list-style:none;
  /*padding-inline-start: 20px;*/

}

#sommaire > ul li{
  position:relative;
  font-weight:700;
  font-size:16px;
  line-height:28px;
  color:#363439;
}

#sommaire > ul li:before{
  position:absolute;
  top:0;
  left:-20px;
  content:"•";
  font-size:28px;
  line-height:28px;
}

@media (max-width: 1599px) {
  table.casino-ranking tbody tr{
    flex-wrap:wrap;
  }
  table.casino-ranking tbody tr td:nth-of-type(2){
    order:3;
    flex:0 0 100%;
    margin:15px 0;
  }
  table.casino-ranking tbody tr td:nth-of-type(3){
    order:1;
    flex-basis:calc(50% - 72px);
  }
  table.casino-ranking tbody tr td:nth-of-type(3) img{
    margin:0!important;
    height:17px;
  }
  table.casino-ranking tbody tr td:nth-of-type(4){
    order:2;
    flex-basis:calc(50% - 72px);
    margin-right:0;
  }
  table.casino-ranking tbody tr td:last-of-type{
    order:4;
    margin:0;
    flex-basis:100%;
  }
}
@media (max-width: 767px) {
  nav.menu a > img.logo {
    margin-bottom: unset;
    height: 38px;
  }

  button#open-button {
    display: inline-block;
  }

  button#open-button i {
    font-size: 24px;
    line-height: 24px;
  }

  nav.menu img {
    width: unset;
  }

  .menu-wrap ul.menu {
    margin-top: 7rem;
  }
  div.main section.intro-section{
    flex-wrap:wrap;
  }
  div.main section.intro-section .left {
    order:2;
    width:100%;
    padding:10px 16px;
  }
  div.main section.intro-section .left h1{
    margin:5px 0;
  }
  div.main section.intro-section .left p {
    margin: 10px 0;
  }

  div.main section.intro-section .right {
    order:1;
    width:100%;
    height:180px;
    border-radius:5px 5px 0 0;
  }
  table.casino-ranking tbody tr{
    padding:15px;
  }
  table.casino-ranking tbody tr td:first-of-type{
    margin-right:10px;
  }
  table.casino-ranking tbody tr td:nth-of-type(2){
    font-size:18px;
    line-height:24px;
  }
  table.casino-ranking tbody tr td:nth-of-type(3){
    margin: 0;
    font-size:20px;
    flex-basis:calc(50% - 41px);
  }
  table.casino-ranking tbody tr td:nth-of-type(4){
    font-size:14px;
    line-height:21px;
    flex-basis:calc(50% - 53px);
  }
  table.casino-ranking tbody tr td:nth-of-type(4) img{
    width:21px;
  }
  table.casino-ranking tbody tr td:last-of-type{
    padding:0;
  }
  table.casino-ranking tbody tr td:last-of-type div.cta-wrapper{
    margin:0;
  }
}

/*
    WCS-4078_stacktable_style
*/

.stacktable.large-only { display: table; }
.stacktable.small-only { display: none; }
@media (max-width: 768px) {
  .stacktable.large-only { display: none; }
  .stacktable.small-only { display: table; }
}
